访问概况

Notes
Expert level
The API key should be sent as a Bearer token in the Authorization header of the request. Get your API key.
显示

API endpoint:

GET
https://tj.6-7.cc/api/v1/stats/{id}

Request example:

curl --location --request GET 'https://tj.6-7.cc/api/v1/stats/{id}?name={name}&from={from}&to={to}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
Parameter
类型
描述
name
必填 string
The name of the statistic. Possible values are: browser, campaign, city, continent, country, device, event, landing_page, language, os, page, pageviews, pageviews_hours, referrer, resolution, visitors, visitors_hours.
from
必填 string
The starting date in Y-m-d format.
to
必填 string
The ending date in Y-m-d format.
search
选择 string
The search query.
search_by
选择 string
搜索. Possible values are: value for Value. Defaults to: url.
sort_by
选择 string
Sort by. Possible values are: count for Count, value for Value. Defaults to: count.
sort
选择 string
Sort. Possible values are: desc for Descending, asc for Ascending. Defaults to: desc.
per_page
选择 int
统计结果每页显示数. Possible values are: 10, 25, 50, 100. Defaults to: 10.